Bug 989381 - RFE: Add --flatten-topics info to handbook
RFE: Add --flatten-topics info to handbook
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 03:48 EDT by mmurray
Modified: 2015-05-06 01:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-06 01:53:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mmurray 2013-07-29 03:48:21 EDT
Document URL: http://docbuilder.usersys.redhat.com/13968/#Use_the_csprocessor_Command

Section Number and Name:
Use the csprocessor command

Describe the issue:
There are three different csprocessor outputs for topics:
* default, whereby the directory structure is topics/chapter_title/topic_title.xml
* --flatten-topics, whereby the directory structure is simply topics/topic-title.xml
* --flatten, whereby there is no topics directory and instead there is one file per chapter

The --flatten-topics option is not documented.

Suggestions for improvement: 
Add the --flatten-topics option to the documentation.

Additional information: 
See https://bugzilla.redhat.com/show_bug.cgi?id=885570
Comment 1 Jared MORGAN 2014-02-26 00:43:39 EST
Information documented in Topic 14083. Search for the bug number in the CCMS Handbook to jump straight to the new information.
Comment 2 Lee Newson 2014-02-26 00:48:04 EST
Verified

Note You need to log in before you can comment on or make changes to this bug.